On 09/25/2011 01:57 AM, Vivek S wrote:
> 
>     It's not working because the locking changed in that upstream kernel.
> 
> 
> Hmm, okay. I will go back to a kernel that is supported by upstream
> open-iscsi.

I think you misunderstood me. With newer kernels you should just use the
kernel modules in the kernel. You do not need the open-iscsi/kernel
modules in those kernels. The upstream ones are good enough. In the case
of the stable kernels they are probably best to use since fixes that get
sent upstream are sent to the stable kernels.

-- 
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com.
To unsubscribe from this group, send email to 
open-iscsi+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/open-iscsi?hl=en.

Reply via email to